Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<app-emacs/magit-2.12.1": last match removed 4.39 years ago
  • 2.13.3
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<app-emacs/magit-2.12.1": last match removed 4.39 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.